
/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.product-category .header-title h3 {
    text-transform: none;
}

.widget_product_categories li a, .widget_layered_nav li a, .widget_layered_nav_filters li a {
    text-transform: none;
}

.breadcrumb {
    text-transform: none;
}

.custom select {
    text-transform: none;
}

ul.header-nav li a {
    text-transform: none;
}

ul.header-nav li a {
    font-size: 100% !important;
}

.product-category .header-title {
    bottom: 60px;
}

.quantity input[type=number] {
    -moz-appearance:textfield;
}

.product_list_widget li {
    min-height: 80px;
}

.order_details li {
    list-style-type: none !important;
}

/* Gravity Forms */
.gform_wrapper .gfield_checkbox li label,
.gform_wrapper .gfield_radio li label {
    margin: -3px 0 0 24px !important;
}

.gform_wrapper ul.gfield_radio li input+input {
    width: 45% !important;
}

.gform_wrapper .gfield_checkbox li,
.gform_wrapper .gfield_radio li {
    margin: 0 0 0px 0 !important;
}

/* Image size constraints */
.qbx-img-50pc {
    max-width: 50%;
    min-width: 320px;
}

.qbx-img-75pc {
    max-width: 75%;
    min-width: 320px;
}

.currency_switcher li { margin-left: 0 !important; }

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

